Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

FreePBX versions 15.0.16.25 26 and below, 14.0.13.9 11 and below, 13.0.197.11 13 and below has a serious authentication vulnerability that potentially allows unauthorized users to bypass password authentication and access services provided by the FreePBX admin.

...